RubyGems Navigation menu

dbus 0.1.10

Ruby bindings for D-BUS. This module allows Ruby programs to interface with the D-BUS message bus installed on newer Unix operating systems.

Versions:

  1. 0.1.10 - January 24, 2005 (27 KB)
  2. 0.1.9 - December 28, 2004 (27 KB)
  3. 0.1.8 - December 12, 2004 (26.5 KB)
  4. 0.1.7 - December 11, 2004 (26.5 KB)
  5. 0.1.5 - November 25, 2004 (26 KB)

Authors:

  • Leon Breedt

Owners:

946aeb5ce5f353e02b51ac863ec0c1d48d00a3b94ad158920ca8980269ca57ac

Total downloads 10,602

For this version 3,737

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dbus', '~> 0.1.10' = Copy to clipboard Copied!

install:
gem install dbus = Copy to clipboard Copied!

Links: